HMKDIR(1)

NAME
hmkdir - create a new HFS directory

SYNOPSIS
hmkdir hfs-path [...]

DESCRIPTION
hmkdir creates new, empty directories (folders) on the current HFS volume. There must not already be a file or directory with each named path.

SEE ALSO
hfsutils(1), hrmdir(1), hcd(1), hpwd(1), hls(1)

FILES
$HOME/.hcwd

AUTHOR
Robert Leslie <rob@mars.org>